body {
  font-family:Verdana,"Bitstream Vera Sans",Tahoma,Geneva,Arial,Sans-serif;
  color: #000000;
  margin: 10px 0 0 0;
  padding: 20px 4% 20px 4%;
  background-image: url('marble.jpg');
}


table.main {
  background-color: #2055E0;
  margin: 30px 10% 30px 10%;
  border-spacing: 0px;
}

table.nomarg {
  background-color: #2055E0;
  margin: 30px 0 30px 0;
  border-spacing: 0px;
}

td.blue {
  background-color: #2055E0;
  border-spacing: 0px;
}

table.navigate {
  background-color: #FFFFFF;
  width: 60%;
}

table.navigate2 {
  background-color: #FFFFFF;
  width: 40%;
}

li { 
  margin-bottom: 0.5em; 
} 


table.raha, td.raha, th.raha {
  border:1px solid black; 
  border-collapse:collapse;
}

th.raha {
  background-color:green;
  color:white;
}

td.raha {
  background-color:#AAAAFF;
  padding:6px;
}



a.hiiriPaalla {
   text-decoration: underline;
} 

a.hiiri {
  text-decoration: none;
} 

ul.linkki {
  list-style-image: url('duunaripiste.png')
}

p.datetext {
   text-align: right;
   font-size: 50%;
}

p.maintext {
   text-align: left;
}

p.smalltext {
   text-align: left;
   font-size: 70%;
}

#extreme {
  z-index: 1;
  visibility: hidden;
  position: absolute;
  z-index: 10000;
}
